﻿@model RailwayCashbox.Data.Entities.TrainRoute

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>TrainRoute</h4>
    <hr/>
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Code)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Code)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StartDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StartDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StopDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StopDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ScheduleType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ScheduleType)
        </dd>

    </dl>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default"/> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>